.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.477740,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.477740,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.477740,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.477858,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.477858,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.477858,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.477902,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.477902,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.477902,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.478112,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.478112,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.478112,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.488154,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.562353,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.562353,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.562353,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-1.612800px;}
.ls4{letter-spacing:-0.940800px;}
.ls5{letter-spacing:-0.784704px;}
.lse{letter-spacing:-0.739200px;}
.ls1{letter-spacing:-0.604800px;}
.lsc{letter-spacing:-0.601200px;}
.ls3{letter-spacing:-0.537600px;}
.lsd{letter-spacing:-0.478800px;}
.ls7{letter-spacing:-0.010800px;}
.ls8{letter-spacing:-0.007200px;}
.lsf{letter-spacing:-0.006400px;}
.ls11{letter-spacing:-0.006000px;}
.ls9{letter-spacing:-0.004800px;}
.ls10{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003600px;}
.lsa{letter-spacing:-0.003200px;}
.lsb{letter-spacing:-0.002800px;}
.ls2{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws9{word-spacing:0.556000px;}
.ws7{word-spacing:0.775600px;}
.ws4{word-spacing:0.886400px;}
.ws3{word-spacing:0.889600px;}
.ws8{word-spacing:0.997200px;}
.ws1{word-spacing:1.000800px;}
.ws6{word-spacing:1.296128px;}
.ws5{word-spacing:1.556800px;}
.ws0{word-spacing:2.668800px;}
._1{margin-left:-4.138400px;}
._0{margin-left:-1.972800px;}
._2{width:1.011600px;}
._3{width:101.564000px;}
.fc2{color:rgb(137,139,142);}
.fc0{color:rgb(34,30,31);}
.fc1{color:rgb(235,27,42);}
.fs8{font-size:20.000000px;}
.fs5{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:39.040000px;}
.fs7{font-size:44.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.093725px;}
.y3e{bottom:20.360925px;}
.y4e{bottom:39.514979px;}
.y3a{bottom:39.938462px;}
.y47{bottom:45.318618px;}
.y4d{bottom:48.887528px;}
.y1d{bottom:56.235294px;}
.y4c{bottom:66.604926px;}
.y46{bottom:68.749990px;}
.y4b{bottom:80.663750px;}
.y45{bottom:82.808814px;}
.y4a{bottom:94.722573px;}
.y44{bottom:96.867637px;}
.y49{bottom:108.781397px;}
.y43{bottom:110.926461px;}
.y48{bottom:122.840220px;}
.y42{bottom:124.985284px;}
.ye{bottom:127.242975px;}
.y41{bottom:139.044108px;}
.yd{bottom:142.863890px;}
.yc{bottom:158.484805px;}
.y40{bottom:162.475793px;}
.yb{bottom:174.105720px;}
.y3f{bottom:179.658487px;}
.ya{bottom:189.726635px;}
.y9{bottom:205.347550px;}
.y1a{bottom:205.897875px;}
.y8{bottom:220.968465px;}
.y19{bottom:221.518790px;}
.y18{bottom:237.139705px;}
.y17{bottom:252.760620px;}
.y7{bottom:267.831210px;}
.y16{bottom:268.381535px;}
.y6{bottom:283.452125px;}
.y15{bottom:284.002450px;}
.y5{bottom:299.073041px;}
.y14{bottom:299.623365px;}
.y4{bottom:314.693956px;}
.y13{bottom:315.244280px;}
.y3{bottom:330.314871px;}
.y12{bottom:330.865039px;}
.y1c{bottom:371.489416px;}
.y1b{bottom:384.829677px;}
.y11{bottom:421.444633px;}
.y10{bottom:446.439035px;}
.yf{bottom:471.433436px;}
.y21{bottom:512.344769px;}
.y1f{bottom:546.710157px;}
.y20{bottom:551.349569px;}
.y1e{bottom:563.892851px;}
.y32{bottom:605.172868px;}
.y39{bottom:610.126161px;}
.y31{bottom:618.513130px;}
.y3b{bottom:628.335530px;}
.y2e{bottom:894.896604px;}
.y2d{bottom:912.079298px;}
.y2c{bottom:929.261992px;}
.y2b{bottom:946.444686px;}
.y2a{bottom:963.627380px;}
.y29{bottom:980.810075px;}
.y28{bottom:997.992769px;}
.y27{bottom:1015.175463px;}
.y26{bottom:1032.358157px;}
.y36{bottom:1047.994693px;}
.y25{bottom:1049.540851px;}
.y35{bottom:1065.177387px;}
.y24{bottom:1066.723545px;}
.y34{bottom:1082.360081px;}
.y23{bottom:1083.906239px;}
.y33{bottom:1099.542775px;}
.y2{bottom:1126.757690px;}
.y30{bottom:1128.522759px;}
.y3d{bottom:1136.078846px;}
.y2f{bottom:1141.878267px;}
.y38{bottom:1145.213957px;}
.y3c{bottom:1149.419107px;}
.y22{bottom:1159.189521px;}
.y37{bottom:1163.347965px;}
.hd{height:24.648437px;}
.h8{height:29.578125px;}
.hb{height:32.881239px;}
.ha{height:34.507812px;}
.h4{height:37.578559px;}
.h9{height:39.437500px;}
.h3{height:42.275879px;}
.h6{height:45.845842px;}
.hc{height:51.670519px;}
.h5{height:65.762478px;}
.h2{height:112.735677px;}
.h7{height:1180.941176px;}
.h1{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w2{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1d{left:37.499256px;}
.x1e{left:40.425054px;}
.x1a{left:105.730476px;}
.x1b{left:107.945522px;}
.x4{left:115.100213px;}
.xe{left:123.638761px;}
.x2{left:125.898639px;}
.xa{left:127.445422px;}
.x13{left:128.800849px;}
.x5{left:131.064788px;}
.xf{left:134.177256px;}
.x3{left:135.271188px;}
.x16{left:153.391044px;}
.x18{left:155.125527px;}
.x8{left:159.378790px;}
.x10{left:172.026889px;}
.x9{left:173.437520px;}
.x19{left:175.541845px;}
.x12{left:181.214518px;}
.x15{left:183.536223px;}
.x11{left:185.582500px;}
.xb{left:336.674458px;}
.x1{left:340.592183px;}
.xc{left:351.329375px;}
.x1c{left:358.477037px;}
.x6{left:512.677025px;}
.x7{left:522.049575px;}
.xd{left:655.968929px;}
.x14{left:659.974288px;}
.x17{left:877.642054px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.376616pt;}
.ls4{letter-spacing:-0.803026pt;}
.ls5{letter-spacing:-0.669789pt;}
.lse{letter-spacing:-0.630949pt;}
.ls1{letter-spacing:-0.516231pt;}
.lsc{letter-spacing:-0.513158pt;}
.ls3{letter-spacing:-0.458872pt;}
.lsd{letter-spacing:-0.408683pt;}
.ls7{letter-spacing:-0.009218pt;}
.ls8{letter-spacing:-0.006146pt;}
.lsf{letter-spacing:-0.005463pt;}
.ls11{letter-spacing:-0.005121pt;}
.ls9{letter-spacing:-0.004097pt;}
.ls10{letter-spacing:-0.003414pt;}
.ls6{letter-spacing:-0.003073pt;}
.lsa{letter-spacing:-0.002731pt;}
.lsb{letter-spacing:-0.002390pt;}
.ls2{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws9{word-spacing:0.474577pt;}
.ws7{word-spacing:0.662018pt;}
.ws4{word-spacing:0.756592pt;}
.ws3{word-spacing:0.759324pt;}
.ws8{word-spacing:0.851167pt;}
.ws1{word-spacing:0.854239pt;}
.ws6{word-spacing:1.106318pt;}
.ws5{word-spacing:1.328817pt;}
.ws0{word-spacing:2.277972pt;}
._1{margin-left:-3.532358pt;}
._0{margin-left:-1.683896pt;}
._2{width:0.863458pt;}
._3{width:86.690611pt;}
.fs8{font-size:17.071130pt;}
.fs5{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs4{font-size:33.322845pt;}
.fs7{font-size:37.556485pt;}
.fs3{font-size:47.799163pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y3e{bottom:17.379200pt;}
.y4e{bottom:33.728267pt;}
.y3a{bottom:34.089733pt;}
.y47{bottom:38.682000pt;}
.y4d{bottom:41.728267pt;}
.y1d{bottom:48.000000pt;}
.y4c{bottom:56.851067pt;}
.y46{bottom:58.682000pt;}
.y4b{bottom:68.851067pt;}
.y45{bottom:70.682000pt;}
.y4a{bottom:80.851067pt;}
.y44{bottom:82.682000pt;}
.y49{bottom:92.851067pt;}
.y43{bottom:94.682000pt;}
.y48{bottom:104.851067pt;}
.y42{bottom:106.682000pt;}
.ye{bottom:108.609067pt;}
.y41{bottom:118.682000pt;}
.yd{bottom:121.942400pt;}
.yc{bottom:135.275733pt;}
.y40{bottom:138.682267pt;}
.yb{bottom:148.609067pt;}
.y3f{bottom:153.348667pt;}
.ya{bottom:161.942400pt;}
.y9{bottom:175.275733pt;}
.y1a{bottom:175.745467pt;}
.y8{bottom:188.609067pt;}
.y19{bottom:189.078800pt;}
.y18{bottom:202.412133pt;}
.y17{bottom:215.745467pt;}
.y7{bottom:228.609067pt;}
.y16{bottom:229.078800pt;}
.y6{bottom:241.942400pt;}
.y15{bottom:242.412133pt;}
.y5{bottom:255.275733pt;}
.y14{bottom:255.745467pt;}
.y4{bottom:268.609067pt;}
.y13{bottom:269.078800pt;}
.y3{bottom:281.942400pt;}
.y12{bottom:282.412000pt;}
.y1c{bottom:317.087200pt;}
.y1b{bottom:328.473867pt;}
.y11{bottom:359.726800pt;}
.y10{bottom:381.060933pt;}
.yf{bottom:402.395067pt;}
.y21{bottom:437.315200pt;}
.y1f{bottom:466.648000pt;}
.y20{bottom:470.608000pt;}
.y1e{bottom:481.314400pt;}
.y32{bottom:516.549227pt;}
.y39{bottom:520.777141pt;}
.y31{bottom:527.935893pt;}
.y3b{bottom:536.319867pt;}
.y2e{bottom:763.844800pt;}
.y2d{bottom:778.511200pt;}
.y2c{bottom:793.177600pt;}
.y2b{bottom:807.844000pt;}
.y2a{bottom:822.510400pt;}
.y29{bottom:837.176800pt;}
.y28{bottom:851.843200pt;}
.y27{bottom:866.509600pt;}
.y26{bottom:881.176000pt;}
.y36{bottom:894.522667pt;}
.y25{bottom:895.842400pt;}
.y35{bottom:909.189067pt;}
.y24{bottom:910.508800pt;}
.y34{bottom:923.855467pt;}
.y23{bottom:925.175200pt;}
.y33{bottom:938.521867pt;}
.y2{bottom:961.751333pt;}
.y30{bottom:963.257920pt;}
.y3d{bottom:969.707467pt;}
.y2f{bottom:974.657600pt;}
.y38{bottom:977.504800pt;}
.y3c{bottom:981.094133pt;}
.y22{bottom:989.433733pt;}
.y37{bottom:992.983200pt;}
.hd{height:21.038834pt;}
.h8{height:25.246600pt;}
.hb{height:28.065995pt;}
.ha{height:29.454367pt;}
.h4{height:32.075423pt;}
.h9{height:33.662134pt;}
.h3{height:36.084851pt;}
.h6{height:39.132016pt;}
.hc{height:44.103706pt;}
.h5{height:56.131990pt;}
.h2{height:96.226268pt;}
.h7{height:1008.000000pt;}
.h1{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w2{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1d{left:32.007733pt;}
.x1e{left:34.505067pt;}
.x1a{left:90.246933pt;}
.x1b{left:92.137600pt;}
.x4{left:98.244533pt;}
.xe{left:105.532667pt;}
.x2{left:107.461600pt;}
.xa{left:108.781867pt;}
.x13{left:109.938800pt;}
.x5{left:111.871200pt;}
.xf{left:114.527867pt;}
.x3{left:115.461600pt;}
.x16{left:130.927920pt;}
.x18{left:132.408400pt;}
.x8{left:136.038800pt;}
.x10{left:146.834667pt;}
.x9{left:148.038720pt;}
.x19{left:149.834880pt;}
.x12{left:154.676827pt;}
.x15{left:156.658533pt;}
.x11{left:158.405147pt;}
.xb{left:287.370667pt;}
.x1{left:290.714667pt;}
.xc{left:299.879467pt;}
.x1c{left:305.980400pt;}
.x6{left:437.598800pt;}
.x7{left:445.598800pt;}
.xd{left:559.906533pt;}
.x14{left:563.325333pt;}
.x17{left:749.117067pt;}
}
